:root {
  --background: #fff;
  --color: #000d;
  --emphatic-color: #000d;
  --link-color: #1643c8;
  --mark-color: #000d;
  --mark-background: #c8ffaa;
  --font-family: sans-serif;
  --rounded-font-family:
    -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu",
    "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}
@media (prefers-color-scheme: dark) {
  :root {
    --background: #1a1a1a;
    --color: #fffa;
    --emphatic-color: #fffc;
    --link-color: deepskyblue;
    --mark-color: #000d;
    --mark-background: #abee69;
  }
}
html {
  font: normal 100% / 1.4 var(--font-family);
  color: var(--color);
  background: var(--background);
}
body {
  padding: 0;
  margin: 0;
}
a,
a:hover,
a:active,
a:visited {
  --color: var(--link-color);
  color: var(--link-color);
  text-decoration-thickness: 0.02rem;
  text-underline-offset: 0.18em;
}
/* a:visited {
  color: hsl(from var(--link-color) calc(h + 50) s l / alpha);
} */
p,
table {
  margin: 1em 0;
}
input,
button,
table {
  font: inherit;
  color: inherit;
}
mark {
  color: var(--mark-color);
  background: var(--mark-background);
}
.signature .t {
  font-size: 0.75em;
  letter-spacing: 0.1em;
  margin-left: 0.35em;
}
@media print {
  mark {
    font-weight: bold;
    color: inherit;
    background: transparent;
  }
}
